Pokémon Go

Op deze telefoons werkt Pokémon Go straks niet meer

01 september 2020 19:50 Aangepast: 01 september 2020 19:55

Een geplande update voor Pokémon Go maakt de game onspeelbaar op sommige oudere telefoons.

Dat heeft ontwikkelaar Niantic op Twitter bekendgemaakt. De telefoons in kwestie ondersteunen het spel niet meer zodra de update in oktober wordt uitgebracht.

Het gaat onder andere om toestellen die draaien op Android 5.0, ook bekend als Lollipop. Dit besturingssysteem verscheen in 2014.

iPhones

iPhone-bezitters hebben na de update minstens een iPhone 6S nodig. De iPhone 5S en 6, die op het moment nog met het spel werken, worden niet langer officieel ondersteund. Ook besturingssystemen iOS 10 en 11 werken dan niet meer met de game.

"De iPhone 5s en 6 hebben slechts 1GB aan werkgeheugen", vertelt een woordvoerder van Niantic aan The Verge. "We willen de ontwikkeling van nieuwe functies niet inperken, terwijl de meerderheid van onze spelers snellere telefoons hebben."

WhatsApp

Het komt vaker voor dat apps niet meer werken op oudere toestellen. Facebook liet begin dit jaar de ondersteuning voor WhatsApp bij oudere toestellen ook vallen, al functioneert deze app in sommige gevallen nog wel.

Bright blok

Volg Bright voor meer tech:​​

Kijk onze video's

Volg ons op Instagram, Twitter en Facebook

En luister de podcast

Altijd weten wat er speelt?
Download de gratis RTL Nieuws-app en blijf op de hoogte.

Playstore Appstore

Dit is een artikel van